commit cf3dd7cf1ccb0f9b8f7fe0b0b0ecc2a4b35c628d
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Jul 18 00:17:34 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index b651b866833..2f8b2d6361e 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,9 @@
+2020-07-17  Will Schmidt  <will_schmidt@vnet.ibm.com>
+
+	PR target/95952
+	* config/rs6000/rs6000.c (altivec_init_builtins): Add continue clause to
+	predicate builtin handling.
+
 2020-07-16  Stefan Schulze Frielinghaus  <stefansf@linux.ibm.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 9e40331a3cc..3e86f30bbb2 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200717
+20200718

